phpldapadmin pour SmeServer.

2 posts / 0 new
Dernière contribution
MasterSleepy
phpldapadmin pour SmeServer.

Bonjour à tous,

Je viens de terminer une contribs pour l'installation automatique de phpldapadmin.
C'est la version 0.9.8.3 qui est installé, des versions plus récentes existent mais nécessite php5 ou supérieur.

RPM:
smeserver-phpldapadmin-0.9.8.3-1.noarch.rpm

sRPM:
smeserver-phpldapadmin-0.9.8.3-1.src.rpm

La page dans le wiki
http://wiki.contribs.org/Phpldapadmin/fr

A+,
MasterSleepy.

Migration writed for MasterSleepy

MasterSleepy
phpldapadmin pour SmeServer.

Trop fort ce master!

Biggrin

Migration writed for nanard

Connectez-vous ou inscrivez-vous pour publier un commentaire